﻿/* 使い方ガイドのみ */

.smallButton {
	border: none;
	background-color: #FFFFFF;
}

.bigLabel {
	width: 100%;
	background-color: #11AAFF;
	color: #FFFFFF;
	line-height: 30px;
	font-weight: bold;
	text-indent: 0.5em;
	word-wrap: break-all;
}

/* 使い方ガイドの詳細のみ */

.smallLabel {
	width: 100%;
	margin: auto;
	background-color: #e6e6fa;
	line-height: 30px;
	font-weight: bold;
	text-indent: 0.5em;
	word-wrap: break-all;
}

.smallStr {
	border: none;
	text-decoration: underline;
	background-color: #FFFFFF;
	font-family: "Meiryo";
	font-size: 14px;
	text-align: left;
	color:#000000;
}

.smallStrBold {
	border: none;
	text-decoration: underline;
	background-color: yellow;
	font-family: "Meiryo";
	font-size: 14px;
	text-align: left;
	display: inline;
}

.smallSpace {
	padding: 10px 0px 10px 10px;
}

.smallForm {
	margin: 0px;
	height: 1.5em;
}

.goTop {
	text-align: right;
}

.linkSpace {
	display: inline;
	padding: 0px 10px 0px 0px;
}


/* サーバー移管時に削除 */

/* IE */
.scrollContents {
	padding-top: 40px;
	margin-top: -40px;
}

/* Chrome */
@media screen and (-webkit-min-device-pixel-ratio:0) {
	.scrollContents {
		padding-top: 50px;
		margin-top: -50px;
	}
}
